@media screen and (min-width: 1000px) {
    .page_div_padding .children {
        height:2420px;
    }
    .fsc11 {
        font-size: 11px;
        letter-spacing: 0.7px;
    }
    .fsc13 {
        font-size: 13px;
        letter-spacing: 0.7px;
    }
    .fsc32 {
        font-size: 32px;
        letter-spacing: 1.5px;
    }
    /**話題區 開始 */
    .theme_list {
        margin-top: 29px;
        background: #ffffff;
        width: 100%;
    }
    }
    .theme_list .in_phone{
        width: 299px;
        float: left;
        overflow: hidden;
        border-left: 4px solid #6d7fcd;
        border-top: 4px solid #6d7fcd;
        border-right: 4px solid #6d7fcd;
        border-bottom: 4px solid #6d7fcd;
    }
    .theme_list .in_div_left {
        width: 615px;
        float: left;
        padding: 9px 12px
    }
    .theme_list .in_div_left .in_paper {
        float: right;
        margin: 0;
    }
    .theme_list .in_div_left .in_time {
        margin: 15px 0 0 0;
    }
    .theme_list .in_div_left .in_title {
        font-size: 24px;
        letter-spacing: 1px;
    }
    .theme_list .in_div_left .in_text {
        margin-top: 11px;
        line-height: 25px;
        width: 595px;
        text-align: justify;
        text-justify: inter-ideograph;
    }
    /**話題區 結束 */
    /**話題區內文 開始*/
    .in_left {
        width: 707px;
        padding: 30px;
        background-color: #ffffff;
        text-align: justify;
    }
    .theme_relation {
        margin-top: 19px
    }
    .theme_relation .in_left_photo {
        position: relative;
        float: left;
        width: 145px;
        height: 145px;
        background-size: 100%;
        background-position: center;
        overflow: hidden;
        cursor: pointer;
        margin-right: 25px;
    }
    .theme_relation .left_photo_text {
        position: absolute;
        bottom: 0;
        background: rgba(93, 107, 169, 0.8);
        width: 94%;
        padding: 5px 4%;
        letter-spacing: 0;
        min-height: 38px;
    }
    /**話題區內文 結束*/

    /**影音區 開始*/
    .video_content .video_banner img {
        width: 730px;
        height:411px;
    }
    .video_content .video_left a .in_photo {
        width: 166px;
        height: 111px;
    }

    .video_content_left {
        width: 570px;
        padding-right: 20px;
    }

    .video_content_left .div2_left_top {
        margin-bottom: 20px;
    }
    .video_content_right {
        width: 336px;
        padding-left: 20px;
    }
    .video_content_right a .no_img {
        margin: 26px 0px 3px 38px;
    }
    /**影音區 結束*/
    /**影音區內文 開始*/
    .video_like_content {
        margin-top: 10px;
        margin-right: 20px;
    }
    .video_like_content .video_like_img img{
        width: 173px;
        height: 98px;

    }
    .video_main_content .div1_time {
        float: right;
        margin-top: 11px;
        color: #666666;
    }
    /**影音區內文 結束*/
}